LinHES - Feature # 941: add_storage.py should add a Music storage group

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 11/20/2013 Assignee: brfransen
Updated: 11/21/2013 Due date:

Description: .27 allows music to be in an SG.

Associated revisions

11/20/2013 01:56 pm - brfransen
LinHES-system: add_storage.py: add music storage group. refs #941.

Combine frontend SG and backend SG to all SGs or none. --add_sg option is new and is recognized in normal operation.

11/20/2013 02:13 pm - brfransen
LinHES-config: mv_config.py: add music dir to NFS_SKIP. refs #941.

mv_install.py: update sg option to --add_sg

History

11/20/2013 01:50 pm - jams

mv_config.py should be updated as well so that the music dir does not get auto_nfs mounted on the client.

SG_MAP_AUTONFS_SKIP=['media/tv','media/video','media/video_stuff','media/streami
ng']

Also video_stuff should be updated to reflect it's new name

11/20/2013 02:04 pm - brfransen

Thanks. | will do that. video_stuff was done in commit:0571d821fa367¢c9977064954e238a72d736a4436

11/21/2013 09:20 am - brfransen

- Status changed from New to Closed
